* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-size: 18px;
}

.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container_background {
    background-image: url("background.jpg");
    background-clip: border-box;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.container_content {
    width: 70%;
    height: auto;
}

.container_content_texto {
    margin-top: 2rem;
    text-align: center;
}

.roma_logo {
    width: 500px;
    display: flex;
    margin: auto;
}

@media (max-width: 700px) {
    
    .container_content {
        width: 90%;
    }

    .roma_logo {
        width: 100%;
    }
}